.air_conditioning-svg {
    content: url("../icons/projects/air_conditioning.svg");
    width: 24px;
    height: 24px;
}
.alarm_system-svg {
    content: url("../icons/projects/alarm_system.svg");
    width: 24px;
    height: 24px;
}
.bathrooms-svg {
    content: url("../icons/projects/bathrooms.svg");
    width: 24px;
    height: 24px;
}
.bedrooms-svg {
    content: url("../icons/projects/bedrooms.svg");
    width: 24px;
    height: 24px;
}
.built_in_wardrobes-svg {
    content: url("../icons/projects/built_in_wardrobes.svg");
    width: 24px;
    height: 24px;
}
.electric_vehicle_charger-svg {
    content: url("../icons/projects/electric_vehicle_charger.svg");
    width: 24px;
    height: 24px;
}
.elevator-svg {
    content: url("../icons/projects/elevator.svg");
    width: 24px;
    height: 24px;
}
.energy_efficient-svg {
    content: url("../icons/projects/energy_efficient.svg");
    width: 24px;
    height: 24px;
}
.energy_efficient_thermal_frames_with_double_glazing_low_e-svg {
    content: url("../icons/projects/energy_efficient_thermal_frames_with_double_glazing_low_e.svg");
    width: 24px;
    height: 24px;
}
.energy_fireplace-svg {
    content: url("../icons/projects/energy_fireplace.svg");
    width: 24px;
    height: 24px;
}
.external_thermal_insulation-svg {
    content: url("../icons/projects/external_thermal_insulation.svg");
    width: 24px;
    height: 24px;
}
.high_quality_natural_materials-svg {
    content: url("../icons/projects/high_quality_natural_materials.svg");
    width: 24px;
    height: 24px;
}
.independent_heating-svg {
    content: url("../icons/projects/independent_heating.svg");
    width: 24px;
    height: 24px;
}
.natural_gas_for_cooking_in_the_kitchen-svg {
    content: url("../icons/projects/natural_gas_for_cooking_in_the_kitchen.svg");
    width: 24px;
    height: 24px;
}
.open_layout_kitchen-svg {
    content: url("../icons/projects/open_layout_kitchen.svg");
    width: 24px;
    height: 24px;
}
.parking_space-svg {
    content: url("../icons/projects/parking_space.svg");
    width: 24px;
    height: 24px;
}
.photovoltaic_solar_panels-svg {
    content: url("../icons/projects/photovoltaic_solar_panels.svg");
    width: 24px;
    height: 24px;
}
.security_door-svg {
    content: url("../icons/projects/security_door.svg");
    width: 24px;
    height: 24px;
}
.smart_home-svg {
    content: url("../icons/projects/smart_home.svg");
    width: 24px;
    height: 24px;
}
.smoke_detector-svg {
    content: url("../icons/projects/smoke_detector.svg");
    width: 24px;
    height: 24px;
}
.solar_water_heater-svg {
    content: url("../icons/projects/solar_water_heater.svg");
    width: 24px;
    height: 24px;
}
.spacious_verandas-svg {
    content: url("../icons/projects/spacious_verandas.svg");
    width: 24px;
    height: 24px;
}
.storage_room-svg {
    content: url("../icons/projects/storage_room.svg");
    width: 24px;
    height: 24px;
}
.tile_marble-svg {
    content: url("../icons/projects/tile_marble.svg");
    width: 24px;
    height: 24px;
}
.underfloor_heating_with_heat_pump-svg {
    content: url("../icons/projects/underfloor_heating_with_heat_pump.svg");
    width: 24px;
    height: 24px;
}
.video_intercom-svg {
    content: url("../icons/projects/video_intercom.svg");
    width: 24px;
    height: 24px;
}
.wooden_floor-svg {
    content: url("../icons/projects/wooden_floor.svg");
    width: 24px;
    height: 24px;
}